WP 3.8 compatibility

Home Forums Use Any Fonts WP 3.8 compatibility

This topic contains 3 replies, has 2 voices, and was last updated by  Dinesh 3 years, 1 month ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #2797

    Emilien

    Hello Dinesh and thank you for your work,
    I’m currently designing a website with the WordPress 3.8 last update for my french company, as a beginner in web mastering. I wish I can use the usual fonts I use in other communication tools, that’s why I purchased your famous “Use Any Fonts” plugin.
    Unfortunately it seems not to be recognized into the latest version of WordPress.
    Is it normal I don’t succeed to install? Maybe you are working on an update yet: can you please tell me when it should be released?

    Thank you in advance,
    best regards,

    Emilien

    #2798

    Dinesh
    Keymaster

    Hi Emilien,

    What is the issues with your installation ? So far we have tested with 3.8 and it works well. If you can explain me in details, i hope i can help you better.

    FYI, we are already working for the new release with some feature additions.

    Thanks

    #2799

    Emilien

    Hi Dinesh and thank you for responding so fast!
    It seems I waisted your time with a beginner’s problem which didn’t existed: I tried agin and it looks like it works. Sorry, thank you again and have a nice day!

    Emilien

    #2800

    Dinesh
    Keymaster

    Hi Emilien,

    That’s fine. Glad it is working now. If you come across any more issues, please do let us know.

    Thanks

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘WP 3.8 compatibility’ is closed to new replies.